- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# mds Struct Reference

`#include <lnc.h>`

## Data Fields
uInt16 | md0
uInt16 | md1
short | md2
uInt16 | md3

## Detailed Description

Definition at line 126 of file lnc.h.

## Field Documentation

uInt16 mds::md0

Definition at line 127 of file lnc.h.

uInt16 mds::md1

Definition at line 128 of file lnc.h.

short mds::md2

Definition at line 129 of file lnc.h.

uInt16 mds::md3

Definition at line 130 of file lnc.h.

The documentation for this struct was generated from the following file:

- src/sys/include/pci/lnc.h